2
votes
1answer
297 views

Problem regarding parcolumns package

I needed to use parcolumns packages which was not available on my system. I installed it and now am having some trouble. I followed following steps: Locate the package sauerj on CTAN website. I ...